Tuesday, May 18, 2010

What are the software requirements for Archive Viewer?

OCS AV requires .Net 2.0 as well as access to the SQL Server tables and access to Active Directory. OCS AV runs under IIS as an ASP.net application.

No comments: